div.phelma {
    border-left-color: rgba(189, 29, 29, 1);
}
div.phelma .admonition-title:before {
    background-color: rgba(42, 46, 71, 1Ò);
}
div.phelma .admonition-title {
    color: rgba(189, 29, 29, 1);
}
div.phelma .admonition-title:after {
    color: rgba(189, 29, 29, 1);
}

